com.ietnet.fse.igestore

## Class ConsensoAssistibile

- java.lang.Object
- - com.ietnet.fse.igestore.ConsensoAssistibile

- Deprecated.

      @Deprecated
      public class ConsensoAssistibile
      extends java.lang.Object

  Author:
    maselli

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsensoAssistibile()` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Date` | `getDataFineValidita()` Deprecated.
    `java.util.Date` | `getDataInizioValidita()` Deprecated.
    `java.lang.String` | `getEstremiDocumento()` Deprecated.
    `java.lang.String` | `getOperatore()` Deprecated.
    `java.lang.String` | `getTipoDocumento()` Deprecated.
    `boolean` | `isConsensoAlimentazione()` Deprecated.
    `boolean` | `isConsensoConsultazione()` Deprecated.
    `boolean` | `isFlagConsensoPerDelega()` Deprecated.
    `void` | `setConsensoAlimentazione(boolean consensoAlimentazione)` Deprecated.
    `void` | `setConsensoConsultazione(boolean consensoConsultazione)` Deprecated.
    `void` | `setDataFineValidita(java.util.Date dataFineValidita)` Deprecated.
    `void` | `setDataInizioValidita(java.util.Date dataInizioValidita)` Deprecated.
    `void` | `setEstremiDocumento(java.lang.String estremiDocumento)` Deprecated.
    `void` | `setFlagConsensoPerDelega(boolean flagConsensoPerDelega)` Deprecated.
    `void` | `setOperatore(java.lang.String operatore)` Deprecated.
    `void` | `setTipoDocumento(java.lang.String tipoDocumento)` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsensoAssistibile

          public ConsensoAssistibile()

      Deprecated.

  - ### Method Detail

    - #### getDataFineValidita

          public java.util.Date getDataFineValidita()

      Deprecated.

    - #### setDataFineValidita

          public void setDataFineValidita(java.util.Date dataFineValidita)

      Deprecated.

    - #### getDataInizioValidita

          public java.util.Date getDataInizioValidita()

      Deprecated.

    - #### setDataInizioValidita

          public void setDataInizioValidita(java.util.Date dataInizioValidita)

      Deprecated.

    - #### getEstremiDocumento

          public java.lang.String getEstremiDocumento()

      Deprecated.

    - #### setEstremiDocumento

          public void setEstremiDocumento(java.lang.String estremiDocumento)

      Deprecated.

    - #### isFlagConsensoPerDelega

          public boolean isFlagConsensoPerDelega()

      Deprecated.

    - #### setFlagConsensoPerDelega

          public void setFlagConsensoPerDelega(boolean flagConsensoPerDelega)

      Deprecated.

    - #### isConsensoAlimentazione

          public boolean isConsensoAlimentazione()

      Deprecated.

    - #### setConsensoAlimentazione

          public void setConsensoAlimentazione(boolean consensoAlimentazione)

      Deprecated.

    - #### isConsensoConsultazione

          public boolean isConsensoConsultazione()

      Deprecated.

    - #### setConsensoConsultazione

          public void setConsensoConsultazione(boolean consensoConsultazione)

      Deprecated.

    - #### getTipoDocumento

          public java.lang.String getTipoDocumento()

      Deprecated.

    - #### setTipoDocumento

          public void setTipoDocumento(java.lang.String tipoDocumento)

      Deprecated.

    - #### getOperatore

          public java.lang.String getOperatore()

      Deprecated.

    - #### setOperatore

          public void setOperatore(java.lang.String operatore)

      Deprecated.